/* Newsletter-form */
#main-newsletter-form {margin:-7px 0 0 0; position:relative; overflow: hidden;}
#main-newsletter-form label {
  display:block;
  overflow:hidden;
  height:31px;
  position: relative;
}
#main-newsletter-form label b {
  float:left;
  padding:6px 10px 0 0;
  color:#fff;
  font-size:13px;
  line-height:17px;
  width:70px;
  font-weight:normal;
}
#main-newsletter-form label input {
  float:left;
  width:206px;
  padding:5px 10px;
  font-size:13px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border:none;
  border-top:1px solid #b2b2b2;
  border-left:1px solid #b2b2b2;
  background:#fbfbfb;
  margin:0;
  display:block;
  box-shadow:none !important;
}
#main-newsletter-form .btns {
  text-align:right;
  padding:1px 0 0 0;
}
#main-newsletter-form span.errors {
  position:absolute;
  display:block;
  width:200px;
  font-size:11px;
  line-height:13px;
  color:#f00;
  right:3px;
  top:0;
  text-align:right;
}
#main-newsletter-form .success {
  display:block;
  font-size:14px;
  line-height:18px;
  color:#fff;
  position:absolute;
  left:0;
  top:75px;
  font-style:normal;
}
/*404 Search-form & Under Construction*/
#page-404 #search {
  overflow:hidden;
  border-top:1px solid #b0b0b0;
  border-left:1px solid #b0b0b0;
  border-bottom:none;
  border-right:none;
  background:#fbfbfb;
  border-radius:4px;
  width:260px;
  padding:7px 0 7px 10px;
  height:24px;
}
#search input {
  font-size:13px;
  background:#fbfbfb;
  border:none;
  width:211px;
  padding:0 !important;
  margin:0 !important;
  position:relative;
  outline:none;
  vertical-align:middle;
}
#search a {
  display:inline-block;
  width:20px;
  height:20px;
  background:url(../images/search-submit.gif) no-repeat 0 0;
  vertical-align:middle;
  text-indent:-999em;
  margin:0 0 0 1px;
}
#search a:hover {background:url(../images/search-submit.gif) no-repeat 0 -20px;}

#newsletter-form input {
  display:inline-block;
  border-top:1px solid #b0b0b0;
  border-left:1px solid #b0b0b0;
  border-bottom:none;
  border-right:none;
  background:#fbfbfb;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  width:270px;
  margin:0 10px 0 0;
  padding:10px;
  font-size:13px;
}
/* Contact form */
#contact-form {
  display:block;
  height:443px;
  position:relative;
  margin:-1px 0 0 0;
}
#contact-form fieldset {overflow:hidden;}
#contact-form label {
  display:block;
  height:48px;
  clear:both;
  position:relative;
}
#contact-form label.message {
  height:auto;
}
#contact-form span {
  display:none;
  color:#f00;
  font-style:italic;
  margin:0 0 0 5px;
  float:left;
  font-size:12px;
  line-height:15px;
  width:190px;
}
#contact-form label span.errors {
  display:block;
  margin:0;
  position:absolute;
  right:0;
  top:0;
}
#contact-form input {
  width:190px;
  font-size:13px;
  padding:4px 9px 6px 30px;
  background:#fbfbfb;
  outline:none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-style:italic;
  border-top:1px solid #adadad;
  border-left:1px solid #adadad;
  border-bottom:none;
  border-right:none;
  display:block;
  color:#a7a7a7;
  margin:0;
  box-shadow:none !important;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}
#contact-form textarea {
  height:198px;
  width:390px;
  font-size:13px;
  padding:14px 9px 6px 30px;
  background:#fbfbfb;
  outline:none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-style:italic;
  border-top:1px solid #adadad;
  border-left:1px solid #adadad;
  border-bottom:none;
  border-right:none;
  display:block;
  color:#a7a7a7;
  margin:0;
  box-shadow:none !important;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  overflow:auto;
  resize:none;
}
#contact-form .btns {
  padding:0;
  overflow:hidden;
  position:absolute;
  bottom:0;
  right:0;
  height:auto;
  width:auto;
}
#contact-form .btns a {
  cursor:pointer;
  float:right;
  margin:0 0 0 20px;
  width:80px;
  padding:12px 0 14px 0;
  text-align:center;
}
.success {
  display:none;
  font-size:13px;
  line-height:18px;
  color:#5f87c3;
  padding:0;
  top:-16px;
  left:0;
  position:absolute;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-style:italic;
}
.success strong {color:#5f87c3;}

#login-form fieldset,#login-form_ fieldset{border:none}
#login-form .field, #login-form_ .field, #member-form .field{overflow:hidden;min-height:45px;height:auto !important;height:45px;padding:4px 0 0 4px}
#login-form input[type=text],#login-form input[type=password],
#member-form input[type=text],#member-form input[type=password],
#login-form_ input[type=text],#login-form_ input[type=password]{
  display:inline-block;
  border-top:1px solid #b0b0b0;
  border-left:1px solid #b0b0b0;
  border-bottom:none;
  border-right:none;
  background:#fbfbfb;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  width:370px;
  margin:0;
  padding:10px;
}

#login-form .field.errors input[type=text], #login-form .field.errors input[type=password],
#member-form .field.errors input[type=text], #member-form .field.errors input[type=password]{
  _border-top:1px solid red;
  _border-left:1px solid red;
  background:#FBE3E4;
}

#login-form input[type="checkbox"],#login-form_ input[type="checkbox"]{margin:0 10px 0 0;vertical-align:middle;}
#login-form a,#login-form_ a{float:right;}
#login-form small, #login-form_ small{color:red;font-weight:bold;padding:0 0 0 5px}

#login-form label[for=remember],#login-form_ label[for=remember]{font-size:12px;color:#333;float:left;padding:10px 0 0 18px}

#member-form{
  width: 550px;
}
#member-form label{
  display: block;
  width: 150px;
  float: left;
  line-height: 30px;
}
#member-form label.error{
  width: auto;
  float: none;
  color:red;
  font-size: .9em;
  line-height: 1.1em;
  padding-left: 150px;
  display: block;
  padding-bottom: 10px;
}
#member-form .field .required{
  color:red;
}
#member-form .field .captcha-img{
  width: 230px;
  padding-left: 150px;
}

